<scene>
    <lights>
        <light type="POINT" dirX="0" dirY="0" dirZ="-1"/>
    </lights>
    <group>
        <!-- SOL -->
        <rotate time="4.02248" axisX="0" axisY="1" axisZ="0"
        />
        <scale X="1" Y="1" Z="1"/>
        <models>
            <model file="demos/sphere.3d" texture="textures/sun.jpg" />
        </models>
    </group>
    <group>
        <!-- MERCURY -->
        <translate time="14.4658">
            <point X="4" Y="0" Z="0" />
            <point X="4" Y="0" Z="0" />
            <point X="3.95075" Y="0.625738" Z="0" />
            <point X="3.80423" Y="1.23607" Z="0" />
            <point X="3.56403" Y="1.81596" Z="0" />
            <point X="3.23607" Y="2.35114" Z="0" />
            <point X="2.82843" Y="2.82843" Z="0" />
            <point X="2.35114" Y="3.23607" Z="0" />
            <point X="1.81596" Y="3.56403" Z="0" />
            <point X="1.23607" Y="3.80423" Z="0" />
            <point X="0.625737" Y="3.95075" Z="0" />
            <point X="-1.74846e-07" Y="4" Z="0" />
            <point X="-0.625738" Y="3.95075" Z="0" />
            <point X="-1.23607" Y="3.80423" Z="0" />
            <point X="-1.81596" Y="3.56403" Z="0" />
            <point X="-2.35114" Y="3.23607" Z="0" />
            <point X="-2.82843" Y="2.82843" Z="0" />
            <point X="-3.23607" Y="2.35114" Z="0" />
            <point X="-3.56403" Y="1.81596" Z="0" />
            <point X="-3.80423" Y="1.23607" Z="0" />
            <point X="-3.95075" Y="0.625738" Z="0" />
            <point X="-4" Y="-3.49691e-07" Z="0" />
            <point X="-3.95075" Y="-0.625738" Z="0" />
            <point X="-3.80423" Y="-1.23607" Z="0" />
            <point X="-3.56403" Y="-1.81596" Z="0" />
            <point X="-3.23607" Y="-2.35114" Z="0" />
            <point X="-2.82843" Y="-2.82843" Z="0" />
            <point X="-2.35114" Y="-3.23607" Z="0" />
            <point X="-1.81596" Y="-3.56403" Z="0" />
            <point X="-1.23607" Y="-3.80423" Z="0" />
            <point X="-0.625738" Y="-3.95075" Z="0" />
            <point X="4.76995e-08" Y="-4" Z="0" />
            <point X="0.625738" Y="-3.95075" Z="0" />
            <point X="1.23607" Y="-3.80423" Z="0" />
            <point X="1.81596" Y="-3.56403" Z="0" />
            <point X="2.35114" Y="-3.23607" Z="0" />
            <point X="2.82843" Y="-2.82843" Z="0" />
            <point X="3.23607" Y="-2.35114" Z="0" />
            <point X="3.56403" Y="-1.81596" Z="0" />
            <point X="3.80423" Y="-1.23607" Z="0" />
            <point X="3.95075" Y="-0.625737" Z="0" />
            <point X="4" Y="6.99382e-07" Z="0" />
            <point X="3.95075" Y="0.625738" Z="0" />
        </translate>
        <rotate time="19.0489" axisX="0" axisY="1" axisZ="0" />
        <scale X="0.36" Y="0.36" Z="0.36"/>
        <models>
            <model file="demos/sphere.3d" texture="textures/mercury.jpg"/>
        </models>
    </group>
    <group>
        <!-- VENUS -->
        <translate time="36.9372" >
            <point X="7" Y="0" Z="0" />
            <point X="7" Y="0" Z="0" />
            <point X="6.91382" Y="1.09504" Z="0" />
            <point X="6.6574" Y="2.16312" Z="0" />
            <point X="6.23705" Y="3.17793" Z="0" />
            <point X="5.66312" Y="4.1145" Z="0" />
            <point X="4.94975" Y="4.94975" Z="0" />
            <point X="4.1145" Y="5.66312" Z="0" />
            <point X="3.17793" Y="6.23705" Z="0" />
            <point X="2.16312" Y="6.6574" Z="0" />
            <point X="1.09504" Y="6.91382" Z="0" />
            <point X="-3.0598e-07" Y="7" Z="0" />
            <point X="-1.09504" Y="6.91382" Z="0" />
            <point X="-2.16312" Y="6.6574" Z="0" />
            <point X="-3.17793" Y="6.23705" Z="0" />
            <point X="-4.1145" Y="5.66312" Z="0" />
            <point X="-4.94975" Y="4.94975" Z="0" />
            <point X="-5.66312" Y="4.1145" Z="0" />
            <point X="-6.23705" Y="3.17793" Z="0" />
            <point X="-6.6574" Y="2.16312" Z="0" />
            <point X="-6.91382" Y="1.09504" Z="0" />
            <point X="-7" Y="-6.11959e-07" Z="0" />
            <point X="-6.91382" Y="-1.09504" Z="0" />
            <point X="-6.6574" Y="-2.16312" Z="0" />
            <point X="-6.23705" Y="-3.17793" Z="0" />
            <point X="-5.66312" Y="-4.1145" Z="0" />
            <point X="-4.94975" Y="-4.94975" Z="0" />
            <point X="-4.1145" Y="-5.66312" Z="0" />
            <point X="-3.17793" Y="-6.23705" Z="0" />
            <point X="-2.16312" Y="-6.6574" Z="0" />
            <point X="-1.09504" Y="-6.91382" Z="0" />
            <point X="8.34742e-08" Y="-7" Z="0" />
            <point X="1.09504" Y="-6.91382" Z="0" />
            <point X="2.16312" Y="-6.6574" Z="0" />
            <point X="3.17793" Y="-6.23704" Z="0" />
            <point X="4.1145" Y="-5.66312" Z="0" />
            <point X="4.94975" Y="-4.94975" Z="0" />
            <point X="5.66312" Y="-4.11449" Z="0" />
            <point X="6.23705" Y="-3.17793" Z="0" />
            <point X="6.6574" Y="-2.16312" Z="0" />
            <point X="6.91382" Y="-1.09504" Z="0" />
            <point X="7" Y="1.22392e-06" Z="0" />
            <point X="6.91382" Y="1.09504" Z="0" />
        </translate>
        <rotate time="95.9875" axisX="0" axisY="1" axisZ="0" />
        <scale X="0.456" Y="0.456" Z="0.456" />
        <models>
            <model file="demos/sphere.3d" texture="textures/venus.jpg"/>
        </models>
    </group>
    <group>
        <!-- TERRA -->
        <translate time="60" >
            <point X="10" Y="0" Z="0" />
            <point X="10" Y="0" Z="0" />
            <point X="9.87688" Y="1.56434" Z="0" />
            <point X="9.51057" Y="3.09017" Z="0" />
            <point X="8.91007" Y="4.53991" Z="0" />
            <point X="8.09017" Y="5.87785" Z="0" />
            <point X="7.07107" Y="7.07107" Z="0" />
            <point X="5.87785" Y="8.09017" Z="0" />
            <point X="4.53991" Y="8.91007" Z="0" />
            <point X="3.09017" Y="9.51057" Z="0" />
            <point X="1.56434" Y="9.87688" Z="0" />
            <point X="-4.37114e-07" Y="10" Z="0" />
            <point X="-1.56434" Y="9.87688" Z="0" />
            <point X="-3.09017" Y="9.51056" Z="0" />
            <point X="-4.53991" Y="8.91006" Z="0" />
            <point X="-5.87785" Y="8.09017" Z="0" />
            <point X="-7.07107" Y="7.07107" Z="0" />
            <point X="-8.09017" Y="5.87785" Z="0" />
            <point X="-8.91007" Y="4.5399" Z="0" />
            <point X="-9.51057" Y="3.09017" Z="0" />
            <point X="-9.87688" Y="1.56434" Z="0" />
            <point X="-10" Y="-8.74228e-07" Z="0" />
            <point X="-9.87688" Y="-1.56435" Z="0" />
            <point X="-9.51057" Y="-3.09017" Z="0" />
            <point X="-8.91007" Y="-4.53991" Z="0" />
            <point X="-8.09017" Y="-5.87785" Z="0" />
            <point X="-7.07107" Y="-7.07107" Z="0" />
            <point X="-5.87785" Y="-8.09017" Z="0" />
            <point X="-4.5399" Y="-8.91007" Z="0" />
            <point X="-3.09017" Y="-9.51056" Z="0" />
            <point X="-1.56435" Y="-9.87688" Z="0" />
            <point X="1.19249e-07" Y="-10" Z="0" />
            <point X="1.56435" Y="-9.87688" Z="0" />
            <point X="3.09017" Y="-9.51056" Z="0" />
            <point X="4.53991" Y="-8.91006" Z="0" />
            <point X="5.87785" Y="-8.09017" Z="0" />
            <point X="7.07107" Y="-7.07107" Z="0" />
            <point X="8.09017" Y="-5.87785" Z="0" />
            <point X="8.91007" Y="-4.53991" Z="0" />
            <point X="9.51057" Y="-3.09017" Z="0" />
            <point X="9.87688" Y="-1.56434" Z="0" />
            <point X="10" Y="1.74846e-06" Z="0" />
            <point X="9.87688" Y="1.56434" Z="0" />
        </translate>
        <rotate time="1.5" axisX="0" axisY="1" axisZ="0" />
        <scale X="0.48" Y="0.48" Z="0.48" />
        <models>
            <model file="demos/sphere.3d" texture="textures/earth.jpg"/>
        </models>
        <group>
            <!-- LUA -->
            <translate X='1' Y='2.5' Z='1.5'/>
            <scale X="0.32" Y="0.32" Z="0.32"/>
            <models>
                <model file="demos/sphere.3d" texture="textures/moon.jpg"/>
            </models>
        </group>
    </group>
    <group>
        <!-- MARS -->
        <translate time="112.927" >
            <point X="15" Y="0" Z="0" />
            <point X="15" Y="0" Z="0" />
            <point X="14.8153" Y="2.34652" Z="0" />
            <point X="14.2658" Y="4.63525" Z="0" />
            <point X="13.3651" Y="6.80986" Z="0" />
            <point X="12.1353" Y="8.81678" Z="0" />
            <point X="10.6066" Y="10.6066" Z="0" />
            <point X="8.81678" Y="12.1353" Z="0" />
            <point X="6.80986" Y="13.3651" Z="0" />
            <point X="4.63525" Y="14.2658" Z="0" />
            <point X="2.34652" Y="14.8153" Z="0" />
            <point X="-6.55671e-07" Y="15" Z="0" />
            <point X="-2.34652" Y="14.8153" Z="0" />
            <point X="-4.63526" Y="14.2658" Z="0" />
            <point X="-6.80986" Y="13.3651" Z="0" />
            <point X="-8.81678" Y="12.1353" Z="0" />
            <point X="-10.6066" Y="10.6066" Z="0" />
            <point X="-12.1353" Y="8.81678" Z="0" />
            <point X="-13.3651" Y="6.80986" Z="0" />
            <point X="-14.2658" Y="4.63525" Z="0" />
            <point X="-14.8153" Y="2.34652" Z="0" />
            <point X="-15" Y="-1.31134e-06" Z="0" />
            <point X="-14.8153" Y="-2.34652" Z="0" />
            <point X="-14.2658" Y="-4.63525" Z="0" />
            <point X="-13.3651" Y="-6.80986" Z="0" />
            <point X="-12.1353" Y="-8.81678" Z="0" />
            <point X="-10.6066" Y="-10.6066" Z="0" />
            <point X="-8.81678" Y="-12.1353" Z="0" />
            <point X="-6.80985" Y="-13.3651" Z="0" />
            <point X="-4.63526" Y="-14.2658" Z="0" />
            <point X="-2.34652" Y="-14.8153" Z="0" />
            <point X="1.78873e-07" Y="-15" Z="0" />
            <point X="2.34652" Y="-14.8153" Z="0" />
            <point X="4.63526" Y="-14.2658" Z="0" />
            <point X="6.80986" Y="-13.3651" Z="0" />
            <point X="8.81678" Y="-12.1353" Z="0" />
            <point X="10.6066" Y="-10.6066" Z="0" />
            <point X="12.1353" Y="-8.81677" Z="0" />
            <point X="13.3651" Y="-6.80986" Z="0" />
            <point X="14.2658" Y="-4.63525" Z="0" />
            <point X="14.8153" Y="-2.34652" Z="0" />
            <point X="15" Y="2.62268e-06" Z="0" />
            <point X="14.8153" Y="2.34652" Z="0" />
        </translate>
        <rotate time="127.16" axisX="0" axisY="1" axisZ="0" />
        <scale X="0.4" Y="0.4" Z="0.4"/>
        <models>
            <model file="demos/sphere.3d" texture="textures/mars.jpg"/>
        </models>
    </group>
    <group>
        <!-- JÚPITER -->
        <translate time="711.6" >
            <point X="23" Y="0" Z="0" />
            <point X="23" Y="0" Z="0" />
            <point X="22.7168" Y="3.59799" Z="0" />
            <point X="21.8743" Y="7.10739" Z="0" />
            <point X="20.4932" Y="10.4418" Z="0" />
            <point X="18.6074" Y="13.5191" Z="0" />
            <point X="16.2635" Y="16.2635" Z="0" />
            <point X="13.5191" Y="18.6074" Z="0" />
            <point X="10.4418" Y="20.4932" Z="0" />
            <point X="7.10739" Y="21.8743" Z="0" />
            <point X="3.59799" Y="22.7168" Z="0" />
            <point X="-1.00536e-06" Y="23" Z="0" />
            <point X="-3.59799" Y="22.7168" Z="0" />
            <point X="-7.10739" Y="21.8743" Z="0" />
            <point X="-10.4418" Y="20.4931" Z="0" />
            <point X="-13.5191" Y="18.6074" Z="0" />
            <point X="-16.2635" Y="16.2635" Z="0" />
            <point X="-18.6074" Y="13.5191" Z="0" />
            <point X="-20.4932" Y="10.4418" Z="0" />
            <point X="-21.8743" Y="7.10739" Z="0" />
            <point X="-22.7168" Y="3.59799" Z="0" />
            <point X="-23" Y="-2.01072e-06" Z="0" />
            <point X="-22.7168" Y="-3.598" Z="0" />
            <point X="-21.8743" Y="-7.10739" Z="0" />
            <point X="-20.4932" Y="-10.4418" Z="0" />
            <point X="-18.6074" Y="-13.5191" Z="0" />
            <point X="-16.2635" Y="-16.2635" Z="0" />
            <point X="-13.5191" Y="-18.6074" Z="0" />
            <point X="-10.4418" Y="-20.4932" Z="0" />
            <point X="-7.10739" Y="-21.8743" Z="0" />
            <point X="-3.59799" Y="-22.7168" Z="0" />
            <point X="2.74272e-07" Y="-23" Z="0" />
            <point X="3.59799" Y="-22.7168" Z="0" />
            <point X="7.10739" Y="-21.8743" Z="0" />
            <point X="10.4418" Y="-20.4931" Z="0" />
            <point X="13.5191" Y="-18.6074" Z="0" />
            <point X="16.2635" Y="-16.2635" Z="0" />
            <point X="18.6074" Y="-13.5191" Z="0" />
            <point X="20.4932" Y="-10.4418" Z="0" />
            <point X="21.8743" Y="-7.10739" Z="0" />
            <point X="22.7168" Y="-3.59799" Z="0" />
            <point X="23" Y="4.02145e-06" Z="0" />
            <point X="22.7168" Y="3.59799" Z="0" />
        </translate>
        <rotate time="1" axisX="0" axisY="1" axisZ="0" />
        <scale X="0.64" Y="0.64" Z="0.64"/>
        <models>
            <model file="demos/sphere.3d" texture="textures/jupiter.jpg"/>
        </models>
    </group>
    <group>
        <!-- SATURNO -->
        <translate time="1767.43" >
            <point X="28" Y="0" Z="0" />
            <point X="28" Y="0" Z="0" />
            <point X="27.6553" Y="4.38017" Z="0" />
            <point X="26.6296" Y="8.65248" Z="0" />
            <point X="24.9482" Y="12.7117" Z="0" />
            <point X="22.6525" Y="16.458" Z="0" />
            <point X="19.799" Y="19.799" Z="0" />
            <point X="16.458" Y="22.6525" Z="0" />
            <point X="12.7117" Y="24.9482" Z="0" />
            <point X="8.65248" Y="26.6296" Z="0" />
            <point X="4.38016" Y="27.6553" Z="0" />
            <point X="-1.22392e-06" Y="28" Z="0" />
            <point X="-4.38016" Y="27.6553" Z="0" />
            <point X="-8.65248" Y="26.6296" Z="0" />
            <point X="-12.7117" Y="24.9482" Z="0" />
            <point X="-16.458" Y="22.6525" Z="0" />
            <point X="-19.799" Y="19.799" Z="0" />
            <point X="-22.6525" Y="16.458" Z="0" />
            <point X="-24.9482" Y="12.7117" Z="0" />
            <point X="-26.6296" Y="8.65247" Z="0" />
            <point X="-27.6553" Y="4.38016" Z="0" />
            <point X="-28" Y="-2.44784e-06" Z="0" />
            <point X="-27.6553" Y="-4.38017" Z="0" />
            <point X="-26.6296" Y="-8.65248" Z="0" />
            <point X="-24.9482" Y="-12.7117" Z="0" />
            <point X="-22.6525" Y="-16.458" Z="0" />
            <point X="-19.799" Y="-19.799" Z="0" />
            <point X="-16.458" Y="-22.6525" Z="0" />
            <point X="-12.7117" Y="-24.9482" Z="0" />
            <point X="-8.65248" Y="-26.6296" Z="0" />
            <point X="-4.38017" Y="-27.6553" Z="0" />
            <point X="3.33897e-07" Y="-28" Z="0" />
            <point X="4.38017" Y="-27.6553" Z="0" />
            <point X="8.65248" Y="-26.6296" Z="0" />
            <point X="12.7117" Y="-24.9482" Z="0" />
            <point X="16.458" Y="-22.6525" Z="0" />
            <point X="19.799" Y="-19.799" Z="0" />
            <point X="22.6525" Y="-16.458" Z="0" />
            <point X="24.9482" Y="-12.7117" Z="0" />
            <point X="26.6296" Y="-8.65247" Z="0" />
            <point X="27.6553" Y="-4.38016" Z="0" />
            <point X="28" Y="4.89568e-06" Z="0" />
            <point X="27.6553" Y="4.38017" Z="0" />
        </translate>
        <rotate time="1708.14" axisX="0" axisY="1" axisZ="0" />
        <scale X="0.608" Y="0.608" Z="0.608"/>
        <models>
            <model file="demos/sphere.3d" texture="textures/saturn.jpg"/>
        </models>
    </group>
    <group>
        <!-- URANUS -->
        <translate time="5040" >
            <point X="35" Y="0" Z="0" />
            <point X="35" Y="0" Z="0" />
            <point X="34.5691" Y="5.47521" Z="0" />
            <point X="33.287" Y="10.8156" Z="0" />
            <point X="31.1852" Y="15.8897" Z="0" />
            <point X="28.3156" Y="20.5725" Z="0" />
            <point X="24.7487" Y="24.7487" Z="0" />
            <point X="20.5725" Y="28.3156" Z="0" />
            <point X="15.8897" Y="31.1852" Z="0" />
            <point X="10.8156" Y="33.287" Z="0" />
            <point X="5.4752" Y="34.5691" Z="0" />
            <point X="-1.5299e-06" Y="35" Z="0" />
            <point X="-5.47521" Y="34.5691" Z="0" />
            <point X="-10.8156" Y="33.287" Z="0" />
            <point X="-15.8897" Y="31.1852" Z="0" />
            <point X="-20.5725" Y="28.3156" Z="0" />
            <point X="-24.7487" Y="24.7487" Z="0" />
            <point X="-28.3156" Y="20.5725" Z="0" />
            <point X="-31.1852" Y="15.8897" Z="0" />
            <point X="-33.287" Y="10.8156" Z="0" />
            <point X="-34.5691" Y="5.47521" Z="0" />
            <point X="-35" Y="-3.0598e-06" Z="0" />
            <point X="-34.5691" Y="-5.47521" Z="0" />
            <point X="-33.287" Y="-10.8156" Z="0" />
            <point X="-31.1852" Y="-15.8897" Z="0" />
            <point X="-28.3156" Y="-20.5725" Z="0" />
            <point X="-24.7487" Y="-24.7487" Z="0" />
            <point X="-20.5725" Y="-28.3156" Z="0" />
            <point X="-15.8897" Y="-31.1852" Z="0" />
            <point X="-10.8156" Y="-33.287" Z="0" />
            <point X="-5.47521" Y="-34.5691" Z="0" />
            <point X="4.17371e-07" Y="-35" Z="0" />
            <point X="5.47521" Y="-34.5691" Z="0" />
            <point X="10.8156" Y="-33.287" Z="0" />
            <point X="15.8897" Y="-31.1852" Z="0" />
            <point X="20.5725" Y="-28.3156" Z="0" />
            <point X="24.7487" Y="-24.7487" Z="0" />
            <point X="28.3156" Y="-20.5725" Z="0" />
            <point X="31.1852" Y="-15.8897" Z="0" />
            <point X="33.287" Y="-10.8156" Z="0" />
            <point X="34.5691" Y="-5.4752" Z="0" />
            <point X="35" Y="6.11959e-06" Z="0" />
            <point X="34.5691" Y="5.47521" Z="0" />
        </translate>
        <rotate time="0.164384" axisX="0" axisY="1" axisZ="0" />
        <scale X="0.56" Y="0.56" Z="0.56" />
        <models>
            <model file="demos/sphere.3d" texture="textures/uranus.jpg"/>
        </models>
    </group>
    <group>
        <!-- NEPTUNO -->
        <translate time="9900" >
            <point X="43" Y="0" Z="0" />
            <point X="43" Y="0" Z="0" />
            <point X="42.4706" Y="6.72668" Z="0" />
            <point X="40.8954" Y="13.2877" Z="0" />
            <point X="38.3133" Y="19.5216" Z="0" />
            <point X="34.7877" Y="25.2748" Z="0" />
            <point X="30.4056" Y="30.4056" Z="0" />
            <point X="25.2748" Y="34.7877" Z="0" />
            <point X="19.5216" Y="38.3133" Z="0" />
            <point X="13.2877" Y="40.8954" Z="0" />
            <point X="6.72668" Y="42.4706" Z="0" />
            <point X="-1.87959e-06" Y="43" Z="0" />
            <point X="-6.72668" Y="42.4706" Z="0" />
            <point X="-13.2877" Y="40.8954" Z="0" />
            <point X="-19.5216" Y="38.3133" Z="0" />
            <point X="-25.2748" Y="34.7877" Z="0" />
            <point X="-30.4056" Y="30.4056" Z="0" />
            <point X="-34.7877" Y="25.2748" Z="0" />
            <point X="-38.3133" Y="19.5216" Z="0" />
            <point X="-40.8954" Y="13.2877" Z="0" />
            <point X="-42.4706" Y="6.72668" Z="0" />
            <point X="-43" Y="-3.75918e-06" Z="0" />
            <point X="-42.4706" Y="-6.72669" Z="0" />
            <point X="-40.8954" Y="-13.2877" Z="0" />
            <point X="-38.3133" Y="-19.5216" Z="0" />
            <point X="-34.7877" Y="-25.2748" Z="0" />
            <point X="-30.4056" Y="-30.4056" Z="0" />
            <point X="-25.2748" Y="-34.7877" Z="0" />
            <point X="-19.5216" Y="-38.3133" Z="0" />
            <point X="-13.2877" Y="-40.8954" Z="0" />
            <point X="-6.72668" Y="-42.4706" Z="0" />
            <point X="5.1277e-07" Y="-43" Z="0" />
            <point X="6.72669" Y="-42.4706" Z="0" />
            <point X="13.2877" Y="-40.8954" Z="0" />
            <point X="19.5216" Y="-38.3133" Z="0" />
            <point X="25.2748" Y="-34.7877" Z="0" />
            <point X="30.4056" Y="-30.4056" Z="0" />
            <point X="34.7877" Y="-25.2748" Z="0" />
            <point X="38.3133" Y="-19.5216" Z="0" />
            <point X="40.8954" Y="-13.2877" Z="0" />
            <point X="42.4706" Y="-6.72668" Z="0" />
            <point X="43" Y="7.51836e-06" Z="0" />
            <point X="42.4706" Y="6.72668" Z="0" />
        </translate>
        <rotate time="9.164384" axisX="0" axisY="1" axisZ="0" />
        <scale X="0.544" Y="0.544" Z="0.544"/>
        <models>
            <model file="demos/sphere.3d" texture="textures/neptune.jpg"/>
        </models>
        <group>
            <rotate angle='80' axisX='1' />
            <models>
                <model file="demos/ring.3d" />
            </models>
        </group>
    </group>
    <group>
        <translate time="15">
            <point X="65" Y="0" Z="0" />
            <point X="65" Y="0" Z="0" />
            <point X="64.5568" Y="1.56434" Z="0" />
            <point X="63.238" Y="3.09017" Z="0" />
            <point X="61.0762" Y="4.53991" Z="0" />
            <point X="58.1246" Y="5.87785" Z="0" />
            <point X="54.4558" Y="7.07107" Z="0" />
            <point X="50.1603" Y="8.09017" Z="0" />
            <point X="45.3437" Y="8.91007" Z="0" />
            <point X="40.1246" Y="9.51057" Z="0" />
            <point X="34.6316" Y="9.87688" Z="0" />
            <point X="29" Y="10" Z="0" />
            <point X="23.3684" Y="9.87688" Z="0" />
            <point X="17.8754" Y="9.51056" Z="0" />
            <point X="12.6563" Y="8.91006" Z="0" />
            <point X="7.83973" Y="8.09017" Z="0" />
            <point X="3.54416" Y="7.07107" Z="0" />
            <point X="-0.124615" Y="5.87785" Z="0" />
            <point X="-3.07624" Y="4.5399" Z="0" />
            <point X="-5.23804" Y="3.09017" Z="0" />
            <point X="-6.55678" Y="1.56434" Z="0" />
            <point X="-7" Y="-8.74228e-07" Z="0" />
            <point X="-6.55678" Y="-1.56435" Z="0" />
            <point X="-5.23804" Y="-3.09017" Z="0" />
            <point X="-3.07624" Y="-4.53991" Z="0" />
            <point X="-0.124611" Y="-5.87785" Z="0" />
            <point X="3.54416" Y="-7.07107" Z="0" />
            <point X="7.83974" Y="-8.09017" Z="0" />
            <point X="12.6564" Y="-8.91007" Z="0" />
            <point X="17.8754" Y="-9.51056" Z="0" />
            <point X="23.3684" Y="-9.87688" Z="0" />
            <point X="29" Y="-10" Z="0" />
            <point X="34.6316" Y="-9.87688" Z="0" />
            <point X="40.1246" Y="-9.51056" Z="0" />
            <point X="45.3437" Y="-8.91006" Z="0" />
            <point X="50.1603" Y="-8.09017" Z="0" />
            <point X="54.4559" Y="-7.07107" Z="0" />
            <point X="58.1246" Y="-5.87785" Z="0" />
            <point X="61.0762" Y="-4.53991" Z="0" />
            <point X="63.238" Y="-3.09017" Z="0" />
            <point X="64.5568" Y="-1.56434" Z="0" />
            <point X="65" Y="1.74846e-06" Z="0" />
            <point X="64.5568" Y="1.56434" Z="0" />
        </translate>
        <rotate time="60" />
        <scale X="0.25" Y="0.25" Z="0.25" />
        <models>
            <scale X="3" Y="3" Z="3" />
            <model file="demos/teapot.3d" texture="textures/cometa.jpg" />
        </models>
    </group>
</scene>
